<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (12.0.1) on Sun Jan 12 21:47:51 EST 2020 -->
<title>protean-core 1.0.1 API</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-01-12">
<script type="text/javascript">window.location.replace('index.html')</script>
<noscript>
<meta http-equiv="Refresh" content="0;index.html">
</noscript>
<link rel="canonical" href="index.html">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
</head>
<body>
<main role="main">
<noscript>
<p>JavaScript is disabled on your browser.</p>
</noscript>
<p><a href="index.html">index.html</a></p>
</main>
</body>
</html>
